defmodule Microwaveprop.Repo.Migrations.AddPrecipitationToSurfaceObservations do
  use Ecto.Migration

  def change do
    alter table(:surface_observations) do
      add :precip_1h_in, :float
      add :wx_codes, :string
    end
  end
end
